[SM-Grimoire-Bugs] [Bug 15575] New: kdegames4 broken optional dependency to gluon-lib

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Feb 11 04:46:09 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15575

           Summary: kdegames4 broken optional dependency to gluon-lib
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: kde4
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: pyrobor at ver.si


# cast --queue
...
kdegames4 requests qt4 with OPENGL
kdegames4 has an optional dependency on some gluon-lib (better sound
for granatier). (0)     [none]

Which one do you want? [0]
...

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list